Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: avatica-1.14.0
    • Component/s: avatica
    • Labels:
      None

      Description

      Currently there are a bunch of dependencies that can be updated:

      • apache-rat-plugin 0.12 to 0.13
      • commons-lang3 3.8 to 3.8.1
      • dependency-check-maven 3.3.2 to 4.0.2
      • docker-maven-plugin 1.1.1 to 1.2.0
      • jackson 2.9.6 to 2.9.8
      • maven-assembly-plugin 3.1.0 to 3.1.1
      • maven-shade-plugin 3.2.0 to 3.2.1
      • metrics-core 4.0.3 to 4.0.5
      • mockito-core 2.22.0 to 2.23.4
      • os-maven-plugin 1.6.0 to 1.6.1
      • protobuf-maven-plugin 0.5.1 to 0.6.1
      • spotbugs 3.1.8 to 3.1.11
      • spotbugs-maven-plugin 3.1.8 to 3.1.10

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                krisden Kevin Risden
                Reporter:
                krisden Kevin Risden
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: